@media (max-width: 575.98px) {
  .search-forms-bs4.lazy-background {
    background-size: auto;
    background-position: top center;
  }
}
.search-forms-bs4 .title {
  max-width: 1176px;
  margin: 0 auto 15px auto;
  font-weight: 900;
  font-size: 40px;
  color: #fff;
}
@media (max-width: 960px) {
  .search-forms-bs4 .title {
    text-align: center;
  }
}
@media (max-width: 479px) {
  .search-forms-bs4 .title {
    font-size: 30px;
  }
}
@media (max-width: 359px) {
  .search-forms-bs4 .title {
    font-size: 26.4px;
  }
}
.search-forms-bs4 .main-block {
  max-width: 1176px;
  margin: 0 auto;
  border: 4px solid #adb5bd;
  background-color: #adb5bd;
  border-radius: 0.25rem;
}
.search-forms-bs4 .main-block.with-shadow {
  box-shadow: 2px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
.search-forms-bs4 .main-block > .nav {
  background-color: #495057;
  border-radius: 0.3rem 0.3rem 0 0;
}
@media (max-width: 720px) {
  .search-forms-bs4 .main-block > .nav .nav-item {
    width: 100%;
  }
}
@media (max-width: 720px) {
  .search-forms-bs4 .main-block > .nav .nav-item + .nav-item .nav-link:not(.active) {
    border-top: 1px solid #adb5bd;
  }
}
.search-forms-bs4 .main-block > .nav .nav-item a.nav-link {
  color: #fff;
  padding: 12px;
  position: relative;
  font-size: 1.25rem;
  font-weight: 700;
  border-radius: 0.3rem 0.3rem 0 0;
}
@media (max-width: 720px) {
  .search-forms-bs4 .main-block > .nav .nav-item a.nav-link {
    border-radius: 0px;
  }
}
@media (max-width: 480px) {
  .search-forms-bs4 .main-block > .nav .nav-item a.nav-link {
    font-size: 1.5rem;
  }
}
@media (max-width: 375px) {
  .search-forms-bs4 .main-block > .nav .nav-item a.nav-link {
    font-size: 1.25rem;
  }
}
@media (max-width: 359px) {
  .search-forms-bs4 .main-block > .nav .nav-item a.nav-link {
    font-size: 1rem;
  }
}
.search-forms-bs4 .main-block > .nav .nav-item a.nav-link.active {
  background-color: #f26b40;
}
@media (max-width: 720px) {
  .search-forms-bs4 .main-block > .nav .nav-item a.nav-link:not(.active) {
    border-top: 1px solid #adb5bd;
  }
}
.search-forms-bs4 .main-block > .nav .nav-item a.nav-link:not(.active):after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 1px;
  height: 17px;
  background-color: #343a40;
  -webkit-transform: translate(50%, -50%);
  -moz-transform: translate(50%, -50%);
  -ms-transform: translate(50%, -50%);
  -o-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  content: "";
}
@media (max-width: 720px) {
  .search-forms-bs4 .main-block > .nav .nav-item a.nav-link:not(.active):after {
    content: none;
  }
}
.search-forms-bs4 .main-block .tab-content {
  background-color: #f8f9fa;
  border-radius: 0.25rem;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}
.search-forms-bs4 .main-block .tab-content .search-form .form {
  margin: 0;
  border: 0;
}
.search-forms-bs4 .main-block .tab-content .search-form .form form {
  border-radius: 0 0 0.3rem 0.3rem;
  border: 0;
}

